/* .hlmpic1 { left : 91px; position : absolute; top : 0px; }

.hlmpic2 { left : 163px; position : absolute; top : 0px; }

.hlmpic3 { left : 255px; position : absolute; top : 0px; }

.hlmpic4 { left : 318px; position : absolute; top : 0px; }

.hlmpic5 { left : 369px; position : absolute; top : 0px; }

.hlmpic6 { left : 427px; position : absolute; top : 0px; }

.hrmpic1 { left : 0px; position : absolute; top : 0px; }

.hrmpic2 { left : 51px; position : absolute; top : 0px; }

.hrmpic3 { left : 97px; position : absolute; top : 0px; }

.hrmpic4 { left : 161px; position : absolute; top : 0px; }


div, p, h1, h2, h3 {border: 1px solid green; }

*/

.standardsnotice { clear : both; }

#boxleft {
	left : 0.25em;
	margin-bottom : 10px;
	position : absolute;
	top : 125px;
	width : 12em;
}

#boxleftaddress { margin-top : 25px; }

#boxpicviewtn { float : left; height : 600px; padding : 10px; margin-right:10px; }

#boxright {
	float : right;
	margin-right : 2px;
	position : relative;
	top : 15px;
	width : 225px;
}

#boxsearch { margin-bottom : 10px; }

#content {
	margin-bottom : 2.5em;
	margin-left : 13em;
	margin-right : 232px;
}

#foot {
	text-align : center;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	border-bottom: #5132A0 1px solid;
	border-top: #5132A0 1px solid;
	
	margin-bottom : 0em;
}

p.copyright {
	text-align: right;
	padding-top: 1em;
	padding-bottom: 1em;
}

#footer {
	color: #333333;

	clear : both;
	margin-left: 10%;
	margin-right: 10%;
}

#footer p { margin: 0px; }

#footer img { vertical-align: middle; }

#footleft { float: left; text-align: left; width: 280px; padding: 3px;}
#footright { float: right; text-align: right; width: 45px; padding: 3px;}

#header {
	height : 85px;
	left : 0px;
	position : absolute;
	top : 0px;
	width : 100%;
}

#headleftlogo {
	height : 85px;
	left : 0px;
	position : absolute;
	top : 0px;
	z-index : 2;
}

#headleftlogo #headerlink2 {
	display: block;
	position: absolute;
	top: 0;
	left: 92px;
	height: 69px;
	width: 323px;
	background: url(spacer.gif);
}

#headleftmenu {
	font-size : 0.1pt;
	height : 15px;
	left : 0px;
	position : absolute;
	top : 85px;
	width : 480px;
}

#headrightmenu {
	font-size : 0.1pt;
	height : 14px;
	margin : 0px;
	padding : 0px;
	position : absolute;
	right : 0px;
	top : 70px;
	width : 265px;
	z-index : 3;
}

#headrightpic {
	height : 71px;
	position : absolute;
	right : 0px;
	top : 0px;
	width : 265px;
	z-index : 1;
}

#quicknav {
	height : 110px;
	left : 0px;
	margin-bottom : 0px;
	position : relative;
	top : 0px;
	width : 100%;
}
